@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 800px) {
  body{ 
    background: url("../img/bg.jpg") no-repeat top center;
  }
}
@media screen and (max-width: 800px) {
  body:not(#top):before {
    background: url("../img/bg.jpg") no-repeat top;
    background-size: cover;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-bottom: 108px;
    content: "";
    z-index: -1;
  }
}
#all {
  width:100%;
  margin: 0 auto;
  max-width: 800px;
  background: #FFF;
  /*padding-top:120vw;
  background: url("../img/main.jpg") no-repeat top #fff;
  background-size:contain;*/
}
@media screen and (min-width: 800px) {
  #all {
     /*padding-top:50vw;*/
  }
}
main {
  margin: 0 auto;
  width: 100%;
  max-width: 800px;
  padding:15px;
}
header#subtitle{
  text-align:center;
  background: url(../img/subtitlebg.png) no-repeat center;
  background-size: 100%;
}
header#subtitle h1{
  width: 100%;
  max-width: 800px;
  margin:auto;
}
#wrapper {
  padding-top: 10px;
  background: url(../img/mizutama.png) no-repeat left top;
  background-size: 50%;
}
@media screen and (min-width: 800px) {
  #wrapper {
    padding-top: 0px;
    background-size: 30%;
  }
}
.title {
	text-align: center;
	margin: 0 auto;
	width: 70%;
}
.logo {
	text-align: center;
}
.prologue-button {
	width: 70%;
  max-width: 240px;
	margin: 5% auto 10% auto;
}

.back-button {
	padding: 50px 0;
	text-align: center;
}
.back-button img {
	width: 25%;
  max-width: 150px;
}

/* TOP */
.slogan {
	width: 80%;
	margin: 0 auto ;
  /*padding-bottom:50px;*/
}
.menu {
	width: 95%;
	/*margin: 150px auto;*/
	margin: 15% auto 10% auto;
	position: relative;
}

.menu-title {
	position: absolute;
	width: 25%;
	max-width: 180px;
	top: -35%;
	left: 0;
	/*position: absolute;
    width: 30%;
    max-width: 200px;
    top: -100px;
    left: 0;*/
}
.deg {
  display: flex;
  flex-wrap: wrap;
  transform: skew(0, -10deg);
  -webkit-transform: skew(0, -10deg);
  -moz-transform: skew(0, -10deg);
  -o-transform: skew(0, -10deg);
  -ms-transform: skew(0, -10deg);
}
.deginner {
  width: 50%;
  text-align: center;
}
/*POP UP*/
.popup {
  display:none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  padding-top: 50px;
　margin-top: 50px;
  /*opacity: 0;
  visibility: hidden;*/
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup-inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 90%;
  max-width: 600px;
  height: 100%;
  overflow-x: scroll;
  padding: 5%;
  background-color: #fff;
  z-index: 2;
}
.popup-inner img {
  width: 100%;
}
.close-button {
  /*position: sticky;
  position: -webkit-sticky;*/
  position: absolute;
  bottom: 1%;
  left: 50%;
  /*margin-left: 100%;*/
  width: 10vw;
  height: 10vw;
  max-width: 40px;
  max-height: 40px;
  text-align: center;
  cursor: pointer;
  background-color: #FFF;
  border-radius: 50%;
  z-index: 100;
  transform: translate(-50%, 0%);
  box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
}
.close-button img {
  width: 60%;
}
.black-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.8);
  z-index: 1;
  cursor: pointer;
}


/* コンテンツページ */
section {
	position: relative;
	background-color: rgba(227,243,249,1.0);
	border: 1px solid #000;
	/*margin: 25px 0;*/
  	padding:5px;
	border: solid 2px #07a5dd;
}
.inner {
  padding:15px;
  border: solid 1px #07a5dd;
  background: url(../img/innerbg.gif);
}
.content {
	padding: 15px 0px;
}

/* あらすじ */

.frame-kazari-top:before {
  background: url(../img/deco_lt.png)no-repeat;
	top: 0px;
	left: 0px;
}
.frame-kazari-top:after {
  background: url(../img/deco_rt.png)no-repeat;
	top: 0px;
	right:0px;
}
.frame-kazari-bottom:before{
  background: url(../img/deco_lb.png)no-repeat;
	bottom: 0px;
	left: 0px;
}
.frame-kazari-bottom:after {
  background: url(../img/deco_rb.png)no-repeat;
	bottom: 0px;
	right: 0px;
}
.frame-kazari-top:before,.frame-kazari-top:after,.frame-kazari-bottom:before,.frame-kazari-bottom:after {
  position: absolute;
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  background-size: 100%;
}

/* 人物 */
article.person {
  background: #FFFFFF;
  position: relative;
}

article.person:before, article.person:after {
  position: absolute;
  content: "";
  height: 12px;
  width: 100%;
  background: url(../img/personaldeco.png) no-repeat;
  background-size: 100%;
}
article.person:before {
  top: -3px;
}
article.person:after {
  bottom: -9px;
}
.perin {
  padding: 15px;
}
h3.pername {
  text-align:center;
  margin-top: 30px;
  margin-bottom: 15px;
  font-size: 2.8rem;
  font-style:italic;
  color: #07a5dd;
  line-height: 1;
  text-shadow: -1px -1px 0px rgba(255, 255, 255, 1),
              0px 0px 2px rgba(7, 165, 221, 1.0)
               ;
}
.pername>span {
  position: relative;
}

.pername>span:before, .pername>span:after {
  position: absolute;
  content: "";
  height: 18px;
  width: 18px;
  top: 9px;
  background: url(../img/pernamedeco.png) no-repeat;
  background-size: 100%;
}
.pername>span:before {left: -20px;}
.pername>span:after {right: -20px;}
.perdatabox {
  padding: 15px;
  background:url(../img/perdatabg.png) no-repeat top right #07a5dd;
  background-size: 30%;
  color: #FFF;
}
.perdatabox p {
  margin:0;
}
.catch {
  border-top: solid 1px;
  line-height: 100% !important;
  padding-top: 10px;
  margin-top: 10px !important;
}
.pertxt {
  padding-top: 15px;
  font-size: smaller;
}
.decoline {
  width: 90%;
  margin:auto auto 20px auto;
}
.dummybtn {
  text-align:center;
  margin-bottom:20px;
}
.dummybtn a {
  background: #44bbe6;
  color: #fff;
  padding: 4px 10px;
  display: inline-block;
  border-radius: 20px;
  font-weight: bold;
  text-decoration: none;
}
footer {
  padding:30px;
}
#copy {
  text-align:center;
  font-size: smaller
}


.larger { font-size: larger;}
.smaller { font-size: smaller;}
.tac { text-align:center;}
.tal { text-align:left;}
.tar { text-align:right;}
.mb-0 { margin-bottom:0;}
.mt-0 { margin-top:0;}
.red { color: #FF0000; }

.indentleft{
  text-indent: -1.25rem;
  padding-left: 1.25rem;
}

.listinherit li {
  text-indent: -1.25rem;
  padding-left: 1.25rem;
}
/* 改行設定
-------------------- */

/*
.pc-only_br  = PCのみ改行
.tab-only_br = タブレットのみ改行
.sp-only_br  = SPのみ改行

.pc-tab_br = PCとタブレットで改行
.tab-sp_br = タブレットとSPで改行
*/

.sp-only_br {
  display:none;
}
.tab-only_br {
  display:none;
}
.tab-sp_br {
  display: none;
}
@media screen and (max-width: 768px) {
  .pc-only_br {
    display:none;
  }
  .tab-only_br {
    display:inline;
  }
  .tab-sp_br {
    display: inline;
  }
}
@media screen and (max-width: 640px){
  .tab-only_br {
    display:none;
  }
  .sp-only_br {
    display:inline;
  }
  .pc-tab_br {
    display: none;
  }
}
